
/* ****************** 번호형 리스트  ****************** */

.text_list_91396_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91396_ li {display:table-row; font-size:16px; line-height:2.5em;}
.text_list_91396_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#fdb7c8; vertical-align:top;}
.text_list_91396_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_91396_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #fdb7c8; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_91396_ span {padding-right:.3em; font-size:3em; line-height:1em;}
	.text_list_91396_ i {border-width:2px;}
